/* Schematics Category 
---------------------------------------------------------------------------- */

body.term-schematics .content h2 {
    color: #293772;
}

body.term-schematics .content h3 {
    font-size: 1.05em;
}

body.term-schematics .content-row {
    position: relative;
    padding: 44px 0;
}

body.term-schematics .content-row::before {
    content: '';
    max-width: 1640px;
    border-top: solid 1px #ddd;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

body.term-schematics .woocommerce-category-description {
	margin-bottom: 44px;
}

body.term-schematics svg.fa-arrow-right-long {
    margin-left: 10px;
    fill: #1e3285;
	height: 20px;
}

body.term-schematics .browse-schematics {
	display: flex;
	align-items: center;
}

body.term-schematics .woocommerce-loop-category__title {
	display: none;
}

body.term-schematics li.product-category a {
    display: flex;
    width: 100%;
}

body.term-schematics li.product-category a img {
    width: 100px !important;
}

body.term-schematics .schematic-category-link-text {
	padding: 0 32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}

body.term-schematics .schematic-category-title {
	color: #333333;
	margin-bottom: 12px;
    font-size: 1.375em;
} 

body.term-schematics ul.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

body.term-schematics li.product-category {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50% !important;
    margin: 0 !important;
	margin-bottom: 36px !important;
}

body.term-schematics .schematic-filters {
	display: flex;
}

body.term-schematics .schematic-filter {
    width: calc(33% - 32px);
    margin-right: 32px;
}

body.term-schematics .schematic-filter p {
    font-weight: 700;
    margin-bottom: 12px;
	font-size: 19px;
}

body.term-schematics .facetwp-facet {
    margin-bottom: 20px;
}

body.term-schematics .facetwp-facet.facetwp-facet-product_pager.facetwp-type-pager {
    margin-bottom: 32px;
}

body.term-schematics .facetwp-template .schematic-result:nth-child(odd) {
    background: #f9f9f9;
}

body.term-schematics .facetwp-template .schematic-result:nth-child(even) {
    background: #e9e9e9;
}

body.term-schematics .schematic-result:not(:last-child) {
	
}

body.term-schematics .schematic-result {
    border-bottom: 1px solid #ddd;
    padding: 32px 16px;
}

body.term-schematics .schematic-result:last-child {
	margin-bottom: 32px;
}

body.term-schematics .schematic-result a {
    display: flex;
	align-items: center;
}

body.term-schematics .schematic-result-left {
    display: flex;
	align-items: center;
}

body.term-schematics .schematic-link-text {
    display: flex;
    align-items: center;
	justify-content: space-between;
	width: 100%;
}

body.term-schematics .schematic-title {
	font-size: 24px;
	padding-right: 32px;
	color: #333;
}

body.term-schematics .schematic-title span {
	font-size: 18px;
	font-weight: 400;
	display: block;
	
}

body.term-schematics .schematic-result .schematic-imgs {
	display: flex;
    min-width: fit-content;
    align-items: center;
}

body.term-schematics .schematic-result .schematic-img, body.term-schematics .schematic-result .manufacturer-img {
	width: 100px;
	height: auto;
	border: 1px solid #ddd;
	margin-right: 32px;
}

body.term-schematics .schematic-result .manufacturer-img {
}

body.term-schematics .schematic-result .view-schematic {
	font-size: 18px;
	font-weight: 400;
	min-width: 340px;
/* 	margin: 0 0 0 auto; */
}

body.term-schematics .schematic-result .view-schematic svg {
	position: relative;
	top: 4px;
}

body.term-schematics #browse-by-manufacturer:before {
/* 	display: none; */
}

body.term-schematics #schematic-filtering {
	padding-bottom: 0;
}

@media only screen and (max-width:1300px) {
body.term-schematics .schematic-result .view-schematic {
		min-width: unset;
		min-width: 210px;
    	max-width: 210px;
	}
}

@media only screen and (max-width:1200px) {
	body.term-schematics .schematic-result img {
		margin-right: 0;
		margin-bottom: 16px;
	}
	
	body.term-schematics .schematic-link-text {
		align-items: start;
		flex-direction: column;
	}
	
	body.term-schematics .schematic-title {
		padding-right: 0;
		padding-bottom: 16px;
	}
	
	body.term-schematics .schematic-result .view-schematic {
		min-width: unset;
		max-width: unset;
	}
}

@media only screen and (max-width:1000px) {
	body.term-schematics .schematic-filter {
		width: calc(33% - 24px);
		margin-right: 24px;
	}
}

@media only screen and (max-width:960px) {
	body.term-schematics .schematic-result .view-schematic {
		min-width: 340px;
	}
	
	body.term-schematics .schematic-filter {
		width: calc(33% - 32px);
		margin-right: 32px;
	}
}

@media only screen and (max-width:900px) {
	body.term-schematics .schematic-result .view-schematic {
		min-width: 210px;
	}
}

@media only screen and (max-width:768px) {
	body.term-schematics ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%!important;
	}
	
	body.term-schematics ul.products li.product a img {
		max-width: 200px;
		width: auto !important;
	}
	
	body.term-schematics .schematic-filters {
		flex-wrap: wrap;
	}
	
	body.term-schematics .schematic-filter {
		width: calc(50% - 32px);
		margin-right: 32px;
	}
}

@media only screen and (max-width:600px) {
	body.term-schematics ul.products li.product a img {
		width: 100px !important;
	}
	
	body.term-schematics .schematic-filters {
		flex-direction: column;
	}
	
	body.term-schematics .schematic-filter {
		width: calc(100% - 0px);
		margin-right: 0px;
	}
	
	body.term-schematics .schematic-result a {
		flex-direction: column;
		align-items: start;
	}
	
	body.term-schematics .schematic-result .manufacturer-img {
		margin-right: 0;
	}
	
	body.term-schematics .schematic-result .schematic-img, body.term-schematics .schematic-result .manufacturer-img {
    	width: unset;
		width: calc(50% - 16px);
	}
	
/* 	body.term-schematics .schematic-result .schematic-img {
		width: unset;
		width: calc(66% - 16px);
	}
	
	body.term-schematics .schematic-result .manufacturer-img {
		width: unset;
		width: calc(33% - 16px);
	} */
}

@media only screen and (max-width:500px) {
	body.term-schematics ul.products li.product a img {
		width: 100px !important;
	}
	
/* 	body.term-schematics .schematic-result .schematic-img, body.term-schematics .schematic-result .manufacturer-img {
		max-width: calc(50% - 16px);
	} */
}

@media only screen and (max-width:400px) {
	body.term-schematics .schematic-result .schematic-imgs {
		flex-direction: column;
	}
	
	body.term-schematics .schematic-result .schematic-img {
		margin-right: 0;
		width: calc(100%);
	}
	
	body.term-schematics .schematic-result .view-schematic {
		min-width: unset;
	}
	
	body.term-schematics .manufacturer-img {
		display: none;
	}
}

/* Schematic Product Page
---------------------------------------------------------------------------- */
.schematic .product > .summary .woocommerce-tabs {
	display: none;	
}

.schematic .product > .summary .replacement-parts-cta {
    order: 5;
	background: #efefef;
	border: solid 1px #ddd;
    padding: 32px;
	margin-top: 20px;
}

.schematic .woocommerce-notices-wrapper {
    max-width: 1300px;
    margin: 0 auto;
}

.schematic #downloads {
	order: 3;
}

.schematic .replacement-parts-cta h3 {
    color: #bb0000;
}

.schematic .replacement-parts-cta p {
    font-size: 1.05em;
}

.schematic h1.entry-title span {
    display: block;
    color: #000;
    font-size: 24px;
}

.schematic .product > .summary {
    display: flex;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    justify-content: space-between;
}

.schematic .product > .summary .page-title {
    order: 1 !important;
}

.schematic .product > .summary .woocommerce-product-details__short-description {
    display: none;
}

.schematic-and-cta-wrap {
    order: 3 !important;
    width: calc(50% - 100px);
}

.schematic .description-and-cart-wrap {
    order: 2;
    width: 50%;
}

.schematic .description-and-cart-wrap .woocommerce-product-details__short-description {
    display: block !important;
}

.schematic .woocommerce-grouped-product-list tr:nth-child(odd) {
	background: #e9e9e9 !important;
}

.schematic .woocommerce-grouped-product-list tr:nth-child(even) {
	background: #f9f9f9;
}

.schematic .product > .summary .schematic-images img {
    max-width: 80% !important;
}

.schematic a.fancybox {
    position: relative;
    display: inline-block;
	border: 1px solid #ddd;
}

.schematic button.fancybox-button {
    width: 64px;
    height: 64px;
}

.schematic .expand-schematic {
    color: #fff;
    background: #293772;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
    font-size: 24px;
    width: fit-content;
    padding: 24px;
    align-items: center;
    display: flex;
    position: absolute;
    bottom: 60px;
    left: -40px;
}

.schematic .expand-schematic::after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 0;
    border-width: 14px 0 0 40px;
    border-style: solid;
    border-color: #2259a1 transparent transparent transparent;
}

.schematic .expand-schematic svg {
    height: 40px;
    margin-left: 32px;
}

.schematic .schematic-images a.fancybox:hover img {
    opacity: 0.7;
	transition: opacity 0.2s ease-in-out;
}

.schematic .schematic-images a.fancybox:hover .expand-schematic {
    background: #41508f;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.schematic .replacement-parts-cta a.phone-link {
    display: flex;
    align-items: center;
}

.schematic .phone-link svg {
    background: #293772;
    border-radius: 5px;
    padding: 8px;
    height: 36px;
    margin-right: 16px;
}

.schematic.woocommerce div.product form.cart {
    width: 100%;
}

.schematic .content {
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.schematic .content-sidebar-wrap {
	width: auto !important;
}

.schematic div.product div.summary {
    max-width: 1300px;
    margin: 0 auto;
}

.schematic section.up-sells.upsells.products {
    display: flex;
    flex-direction: column;
    background: #efefef;
	padding-top:60px;
}

.schematic section.up-sells.upsells.products > * {
    width: 1300px;
    margin: 0 auto;
}

.schematic section.up-sells.upsells.products h1 {
/* 	font-size: 50px; */
}

.schematic section.up-sells.upsells.products h2.woocommerce-loop-product__title {
    font-size: 1.5em !important;
	color: #293772 !important;
}

.schematic section.up-sells.upsells.products a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover h2.woocommerce-loop-product__title {
	color: #435fd4 !important;
}

.schematic section.up-sells.upsells.products h3 {
/* 	font-size: 33px; */
}

.schematic div.product form.cart .add-to-cart .button {
    background: none !important;
    width: fit-content !important;
    display: flex !important;
    flex-direction: column !important;
    color: #333 !important;
    margin: 0 !important;
    padding: 0 !important;
    align-items: center !important;
}

.schematic div.product form.cart .add-to-quote .button {
    background: none !important;
    width: fit-content !important;
    display: flex !important;
    flex-direction: column !important;
    color: #333 !important;
    margin: 0 !important;
    padding: 0 !important;
    align-items: center !important;
}

.schematic div.product form.cart .add-to-quote .button svg {
    background: #293772;
    padding: 4px;
	height: 22px;
	margin-bottom:5px;
}

.schematic td.woocommerce-grouped-product-list-item__label a {
    white-space: nowrap;
}

.phone-buttons .fa-primary, .phone-buttons .fa-secondary {
    fill: #fff;
}

.schematic div.product form.cart .button.single_add_to_cart_button {
    display: none !important;
}

.schematic form.cart td.woocommerce-grouped-product-list-item__quantity {
    display: none !important;
}

.schematic tr.woocommerce-grouped-product-list-item td {
    vertical-align: middle !important;
	font-size: 16px;
}

.woocommerce div.product form.cart .group_table td.thumbnail {
	min-width: 100px;
}

.schematic tr.woocommerce-grouped-product-list-item td.thumbnail img {
    vertical-align: middle !important;
}

.schematic tr.woocommerce-grouped-product-list-item td.thumbnail img {
    border: 1px solid #ddd;
    margin: 8px 0;
    margin-left: 16px;
	margin-right: 8px;
}

.schematic .yith-ywraq-add-button {
    display: none !important;
}

.schematic div.product form.cart .add-to-cart .button, .schematic div.product form.cart .add-to-quote .button {
	font-size: 15px;
}

.schematic a.add_to_cart_button svg {
    height: 22px;
	margin-bottom:5px;
}

.schematic a.add_to_cart_button p, .schematic a.add-request-quote-button p {
    margin-bottom: 0;
	line-height: 1.1;
	font-size:14px;
}

.schematic a.print-schematic svg {
    fill: #293772;
    position: relative;
    width: 22px;
    height: 22px;
    top: 2px;
	transition: 400ms;
}

.schematic a.print-schematic:focus svg, .schematic a.print-schematic:hover svg {
	fill: #435fd4;
}

body.schematic .fancybox-content {
    background: #fff;
}

@media only screen and (max-width:1400px) {
	.schematic div.product div.summary, .schematic section.up-sells.upsells.products > * {
		padding-left: 50px;
		padding-right: 50px;
		width: 100%;
	}
	
	.schematic .woocommerce-notices-wrapper {
		padding-left: 50px;
		padding-right: 50px;
		width: 100%;
	}
}

@media only screen and (max-width:1300px) {
	.schematic tr.woocommerce-grouped-product-list-item td.thumbnail img {
		margin-right: 16px;
	}
}

@media only screen and (max-width:1200px) {
	.schematic tr.woocommerce-grouped-product-list-item td.thumbnail img {
		margin-right: 24px;
	}
}

@media only screen and (max-width:1100px) {
	.schematic tr.woocommerce-grouped-product-list-item td.thumbnail img {
		margin-right: 32px;
		width: 42px !important;
	}
}

@media only screen and (max-width:960px) {
	.schematic .content-sidebar-wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.schematic div.product div.summary, .schematic section.up-sells.upsells.products > * {
		padding-left: 50px;
		padding-right: 50px;
	}
	
	.schematic div.product div.summary {
		margin-bottom: 2em !important;
	}
	
	.schematic section.up-sells.upsells.products > * {
		width: 100%;	
	}
	
	.schematic-and-cta-wrap {
		width: 100%;
	}
	
	.schematic .description-and-cart-wrap {
		width: 100%;
	}
	
	.schematic div.product div.summary {
		width: 100%;
	}
	
	.schematic .content-sidebar-wrap {
 	   width: 100% !important;
		padding: 0;
	}
	
	.schematic div.product div.summary, .schematic section.up-sells.upsells.products > * {
		padding-left: 32px;
		padding-right: 32px;
	}
	
	.schematic .expand-schematic {
		left: -20px;
	}
	
	.schematic .expand-schematic::after {
		border-width: 14px 0 0 20px;
	}
	
	.schematic #downloads {
		order: 3;
		margin-top: 24px;
	}
	
	.schematic #downloads p {
		margin-bottom: 0;
	}
	.schematic-and-cta-wrap {
		width: 100%;
		order: 1 !important;
		margin-bottom: 40px;
	}
}

@media only screen and (max-width:600px) {
	.schematic .expand-schematic {
		font-size: 20px;
		padding: 20px;
	}
	
	.schematic .expand-schematic svg {
		height: 34px;
		margin-left: 20px;
	}
}

@media only screen and (max-width:480px) {
	.woocommerce.schematic div.product form.cart table tr {
		display: flex !important;
		flex-direction: row;
    	flex-wrap: wrap;
	}
	
	.woocommerce.schematic div.product form.cart table tr.group-table-heading {
		display: none !important;
	}
}



@media only screen and (max-width:400px) {
	.schematic .expand-schematic {
		font-size: 18px;
		padding: 16px;
		bottom: 40px;
	}
	
	.schematic .expand-schematic svg {
		height: 30px;
		margin-left: 14px;
	}
	
	.woocommerce.schematic div.product form.cart table tr td {
		width: 100%
	}
	
	.woocommerce.schematic div.product form.cart table td.add-to-cart, .woocommerce.schematic div.product form.cart table td.add-to-quote {
		width: 50%;
	}
}

@media only screen and (min-width:768px) {
	.schematic section.up-sells.upsells.products h1 {
		font-size: 40px;
	}
	
	.schematic section.up-sells.upsells.products h3 {
		font-size: 33px;
	}
}

@media only screen and (min-width:959px) {
	.schematic section.up-sells.upsells.products h1 {
		font-size: 50px;
	}
}

@media print {
	.schematic .expand-schematic, .schematic .print-schematic, .schematic .up-sells, .schematic .footer-widgets, .schematic .title-area .tagline, .schematic .group-table-heading th:last-child, .schematic td.add-to-cart, td.add-to-quote {
		display: none !important;
	}
	
	.schematic .schematic-img {
		position: relative;
		z-index: -1;
	}
	
	.schematic header .header-inner > div.wrap {
		border: 0 !important;
	}
	
	.schematic .content {
		width: 100% !important;
	}
	
	.schematic .woocommerce div.product form.cart .group_table td {
		word-break: break-word;
	}
	
	.schematic .entry::before {
		display: none;
	}
	
	.schematic table {
		display: table-cell;
	}
	
	.schematic div.product form.cart .group_table td:first-child {
		text-align: left !important;
	}
	
	.schematic div.product div.summary {
		margin: 0 !important;
	}
	
	.schematic .product > .summary .schematic-images {
		text-align: left !important;
	}
	
	.schematic .phone-link svg {
		fill: black !important;
	}
	
	.schematic .replacement-parts-cta {
		margin-bottom: 20px;
	}
	
	.schematic .schematic-and-cta-wrap, .schematic .description-and-cart-wrap, .schematic div.product div.summary {
		width: 100% !important;
		max-width: unset !important;
		margin-left: 0 !important;
		padding-left: 0 !important;
	}
	
	.schematic .schematic-and-cta-wrap, .schematic a.fancybox, .schematic .schematic-and-cta-wrap .schematic-img {
		margin-left: 0 !important;
		padding-left: 0 !important;
		max-width: 100% !important;
	}
	
	.schematic a.fancybox, .schematic .schematic-and-cta-wrap .schematic-img {
		max-height: calc(100vh - 150px);
		width: auto !important;
	}
	
	.schematic .yith-ywraq-add-to-quote {
		display: none !important;
	}	
	
	.schematic .product > .summary {
		justify-content: unset !important;
	}
	
	.schematic .schematic-and-cta-wrap {
		order: 1 !important;
	}
	
	.schematic .content {
		padding-top: 0 !important;
	}
	
	.schematic .title-area {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.schematic .page-title {
		margin: 0 !important;
		width: 100% !important;
	}
	
	.schematic  h1.entry-title {
		margin-top: 20px;
	}
	
	.schematic h1.entry-title span {
		font-size: 20px;
	}
	
	.schematic .entry-title {
		width: 100% !important;
	}
	
	.schematic header .header-inner > div.wrap {
		margin: 0 !important;
	}
	
	.schematic .title-area img, .schematic .site-container .title-area {
		width: 200px !important;
	}
	
	.schematic * {
		box-shadow: none !important;
	}
	
	.schematic .fancybox-container {
		display: none;
	}
}

.checkout .woocommerce-info.checkout-notice li {
	list-style: disc !important;
/*     padding-left: 20px !important; */
	margin-left: 20px !important;
	background: none !important;
}

.checkout .woocommerce-info.checkout-notice, 
.checkout .woocommerce-info.checkout-notice li {
	font-size: 18px !important;
}

#genesis-content .checkout .woocommerce-info.checkout-notice ul {
	margin-bottom: 0px !important;
}

.product-filters {
    display: flex;
    flex-wrap: wrap;
}

.product-filters .facetwp-facet {
    width: calc(25% - 30px);
    margin: 10px 15px;
}

.woocommerce-page.schematic div.product div.summary {
	float: none;
	width: 100%;
}

.woocommerce-product-details__short-description {
	/* display:none; */
}

.schematic .woocommerce-product-details__short-description {
	display: block;
}

.schematic .product>.summary {
	display: flex;
	flex-direction: column;
}

.schematic .product>.summary .page-title {
	order: 1;
}

.schematic .product>.summary .woocommerce-tabs {
	order: 2;
}

.schematic .product>.summary .woocommerce-product-details__short-description {
	order: 3;
}

.schematic .product>.summary .schematic-images {
	order: 4;
}

.schematic .product>.summary .yith-ywraq-add-to-quote {
	order: 5;
}

.schematic.woocommerce div.product form.cart {
	order: 6;
}

.schematic.woocommerce div.product .woocommerce-tabs .panel {
	margin-bottom: 0;
}

.schematic .product>.summary .schematic-images {
	text-align: center;
	margin-bottom: 20px;
}

.schematic .product>.summary .schematic-images img {
	max-width: 100%;
}

.schematic .woocommerce-grouped-product-list {
	margin-top: 20px;
}

.schematic .woocommerce-grouped-product-list th {
	background: #474747;
	color: #fff;
	padding: 10px 0;
}

.woocommerce div.product form.cart .group_table td.thumbnail {
	width: auto;
}

.woocommerce div.product form.cart .group_table td.thumbnail img {
	width: 50px;
}

.schematic .woocommerce-grouped-product-list .price-label {
	display: none;
}

.schematic .woocommerce-grouped-product-list tr:nth-child(odd) {
	background: #f7f7f7;
}

.woocommerce.schematic div.product form.cart .group_table td.woocommerce-grouped-product-list-item__label {
	padding-left: 0;
}